### Constructor

# Adw ShortcutLabel new

since: 1.8

#### Declaration [src]

    GtkWidget*
    adw_shortcut_label_new (
      const char* accelerator
    )

#### Description [src]

Creates a new `AdwShortcutLabel` showing `accelerator`.

Available since: 1.8

#### Parameters

`accelerator`

  Type: `const char*`

  The accelerator to show.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

The newly created `AdwShortcutLabel`.

The data is owned by the called function.